@charset "shift_jis";
/* CSS Document */
.soap h3 {
	background-color: #faede4;
    font-family: 'Zen Old Mincho', serif;
	transform: rotate(.03deg);
	font-size: 28px;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	line-height: 1.5em;
}
.soap h4 {
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	color: #5C8877;
}
.soap .pick_up {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5em;
	color: #5C8877;
}
.soap #sozai h4 {
    font-family: 'Zen Old Mincho', serif;
	transform: rotate(.03deg);
	font-size: 26px;
	font-weight: normal;
	text-align: center;
	line-height: 1.5em;
	color: #131313;
	padding-top: 20px;
	border-top: 1px solid #B1B1B1;
}
.soap .step {
  position: relative;
  text-align: center;
}
.soap .step span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 1em;
  background-color: #fff;
  text-align: left;
}
.soap .step::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #ccc;
}
.soap #process ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.soap #process ul li {
	width: 47%;
	border-bottom: 10px solid #fff;
}
#cf {
	background-color: #faede4;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}
.soap .marker {
	background-color: #FFEDC0;
}
#back p {
	background-color: #6d572d;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.5em;
}
.soap .staff {
	padding-bottom: 20px;
	border-bottom: 1px solid #B1B1B1;
	margin-bottom: 20px;
}
.soap .making {
    background-color:floralwhite;
    padding: 30px 20px;
}
.soap .making ul li {
	font-size: 16px;
	line-height: 1.5em;
}
.line_up .title {
    text-align: center;
    font-weight: bold;
    font-size: 150%;
    line-height: 1.5em;
    border-bottom: 1px dashed #DCDCDC;
    margin-bottom: 10px;
}
.line_up ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.line_up ul li {
    width: 30%;
    border-bottom: 10px solid #FFFFFF;
    text-align: center;
}
.line_up ul li img {
    margin-bottom: 5px;
}
/*ラチE*/
#rack h3 {
    text-align: center;
    font-weight: normal;
    font-size: 240%;
    line-height: 1.5em;
    color: #B41D23;
}
#rack .advice {
    background-color: #FFF9F2;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}

/*ラチEセチE*/
#rack-set .box {
    background-color: #FFF9EE;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
#rack-set .box .item_img {
    width: 30%;
    float: left;
}
#rack-set .box .item_text {
    float: right;
    width: 65%;
}
#rack-set .btn_page a {
    width: 60%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 1.5em;
    text-align: center;
    font-weight: bold;
    background-color: #CFB78C;
    text-decoration: none;
    border-radius: 60px;
}
#rack-set .sub_font {
    color: #C11F1F;
}
